/*

*/

.toggleMenu{
  display:none;
  padding:2px;
/*  color:#9A0201; ten kolor powoduje, że jest niewidoczne na czerwonym pasku */
  color:#c76d65;
  float:right;
  margin:0 10px 0 0;
  font-size: 30px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  cursor:pointer;
}

.menu_gl .toggleMenu:hover{ color:#c76d65;}
.menu_gl .toggleMenu:after{ clear:both;}
.menu_gl .nav{list-style:none;*zoom:1;display:inline-block;margin:0;padding-left:0; font-family: 'Roboto', sans-serif;}
.menu_gl .nav:before, .menu_gl .nav:after {content:"";display:table;clear:both;}
.menu_gl .nav ul {list-style:none;width:17em;}
.menu_gl .nav a {padding:15px 30px;color:#FFDDD9;background:none;text-decoration:none;font-size: 16px; line-height: 0.2; text-transform: uppercase}
.menu_gl .nav li {position:relative;margin:0;padding: 8px 0 ; }
.menu_gl .nav li span:after {width:0px;height:8px;content:"|";color:#871613;top:22px;right:0px;position:absolute;display:block;}
.menu_gl .nav > li {float:left;border-top:none; border:2px solid transparent; border-bottom: 3px solid #671613;}
.menu_gl .nav > li:hover {background-color:white; border:2px solid white;border-bottom: 3px solid #b9b9b9;background-image:linear-gradient(#ffffff, #e0e0e0);}
.menu_gl .nav > li:hover span:after{display:none;}
.menu_gl .nav > li > a {display:block; }
.menu_gl .nav > li > a:hover {color:#9B0302;}
.menu_gl .nav > li.hover > a {color:#9B0302;}
.menu_gl .nav li ul{position:absolute;left:-9999px; }
.menu_gl .nav > li:hover > ul{left:0px;border:2px solid #b9b9b9;background-color:white;margin-bottom:5px;z-index:10000;padding: 0px; margin-left: -2px;margin-top: 5px;}
.menu_gl .nav li li:hover ul{left:100%;top:0;}
.menu_gl .nav li li {border-bottom: 1px solid #b9b9b9; border-left: 4px solid white}
.menu_gl .nav li li:hover {border-left: 4px solid #940404; background-color: #f5f5f5}
.menu_gl .nav li li a{text-align: left; display:block;color:#2a2a2a;position:relative;z-index:10000;padding:5px;margin-left:10px;font-size: 16px;text-transform: initial}
.menu_gl .nav li li a:hover{ color: black;}
.menu_gl .nav li li a span.first{padding-top:6px;padding-bottom:3px;display: inline-block;}
.menu_gl .nav li li a span.next{padding-top:3px;padding-bottom:3px;display: inline-block;}
.menu_gl .nav li li a span.last{padding-bottom:6px;display: inline-block;}
.menu_gl .nav > li.has_dropdown:before{content: "\25b7";float:right;color:#E9E2D8; margin: 8px 5px 0 6px; font-size: 80%; }


.menu_footer .toggleMenu {color:gray;}
.menu_footer .toggleMenu:hover {color:black;}
.menu_footer .nav {list-style:none;*zoom:1;display:inline-block;margin:0;padding-left:0; font-family: 'Roboto', sans-serif;}
.menu_footer .nav:before, .menu_footer .nav:after {content:"";display:table;clear:both;}
.menu_footer .nav ul {list-style:none;width:15em;}
.menu_footer .nav a  {padding:15px;color:black;background:none;text-decoration:none;font-size: 15px; line-height: 0.2; }
.menu_footer .nav li {position:relative;margin:0;padding: 8px 0 ; }
.menu_footer .nav li span:after {width:0px;height:8px;content:" ";color:#871613;top:22px;right:0px;position:absolute;display:block;}
.menu_footer .nav > li {float:left; border: none;}
.menu_footer .nav > li:hover {background: none; }
.menu_footer .nav > li:hover span:after {display:none;}
.menu_footer .nav > li > a {display:block;}
.menu_footer .nav > li > a:hover {color:#9B0302;}
.menu_footer .nav > li.hover > a {color:#9B0302;}
.menu_footer .nav li ul {position:absolute;left:-9999px; }
.menu_footer .nav > li:hover > ul {left:0px;border:2px solid #b9b9b9;margin-bottom:5px;z-index:10000;padding: 0px; margin-left: -2px;margin-top: 5px;}
.menu_footer .nav li li:hover ul {left:100%;top:0;}
.menu_footer .nav li li {border-bottom: 1px solid #b9b9b9; border-left: 4px solid white}
.menu_footer .nav li li:hover {border-left: 4px solid #940404; }
.menu_footer .nav li li a {text-align: left; display:block;color:#2a2a2a;position:relative;z-index:10000;padding:5px;margin-left:10px;font-size: 16px;}
.menu_footer .nav li li a:hover { color: black;}
.menu_footer .nav li li a span.first {padding-top:6px;padding-bottom:3px;display: inline-block;}
.menu_footer .nav li li a span.next {padding-top:3px;padding-bottom:3px;display: inline-block;}
.menu_footer .nav li li a span.last {padding-bottom:6px;display: inline-block;}
.menu_footer .nav > li.has_dropdown:before {content: "\25b7";float:right;color:#E9E2D8; border-top:7x solid transparent; margin: 10px 5px 0 6px; font-size: 80%; }


.menu_dzialu .toggleMenu:hover{ color:#c76d65;}
.menu_dzialu .toggleMenu:after{ clear:both;}
.menu_dzialu .nav{list-style:none;*zoom:1;display:inline-block;margin:0;padding-left:0; font-family: 'Roboto', sans-serif;}
.menu_dzialu .nav a {padding:6px 10px;color:#9B0302;background:none;text-decoration:none;font-size: 16px; text-transform: uppercase; border-bottom: 0px solid #9B0302; }
.menu_dzialu .nav li {position:relative;margin:0;padding: 7px 0 0 0; }
.menu_dzialu .nav > li {float:left;border:none; }
.menu_dzialu .nav > li:hover span:after{display:none;}
.menu_dzialu .nav > li > a {display:block; cursor:pointer}
.menu_dzialu .nav > li > a:hover {color:#9B0302;}
.menu_dzialu .nav > li.hover > a {color:#9B0302;}
.menu_dzialu .nav > li ul{position:relative;left:0px; padding: 5px 0; width: 220px; }
.menu_dzialu .nav > li:hover > ul{left:0px;}
.menu_dzialu .nav li li:hover ul{left:0;top:0;}
.menu_dzialu .nav li li {border-bottom: none; border-left: none; padding: 7px 0 0 15px; background: url('../pics/arrow_right_gray.png') top left no-repeat transparent; background-position-x: 8px; background-position-y: 12px; background-size: 10px 10px;}
.menu_dzialu .nav li li:hover { background: url('../pics/arrow_right_red.png') top left no-repeat transparent; background-position-x: 8px; background-position-y: 12px; background-size: 10px 10px;}
.menu_dzialu .nav li li a{text-align: left; display:block;color:initial;position:relative;padding:0px;margin-left:10px;font-size: 16px;text-transform: initial; border-bottom: none; font-size:90% }
.menu_dzialu .nav li li a:hover{color:#222; text-shadow: 1px 1px gray}



@media screen and (max-width:1024px){
  .main_menu{width:100%;margin:0;max-width:none;text-align:left;}
}

@media screen and (max-width:767px){
  .main_menu{width:100%;margin:0;max-width:none;text-align:left;}
  .nav{display:block;padding:0;}
  .nav ul{margin:0 ;width:100%}
  .nav div{padding:10px;}
  .nav a {border:0;}
  .nav a:hover {}
  .nav div:after{width:0px;height:0px;content:"";}
  .nav li{padding: 8px 0}
  .nav li li{border:0 !important; padding: 15px 5px}
  .nav > li {border-bottom: none}
  .nav > li:hover > ul {border: none; border-left: 2px solid #b9b9b9;}
  .nav > li > a:hover{background-color: transparent;color: #9A0201;}
  .nav li li a{display:block;padding:2px 20px;border:0 !important;}
  .nav li li a span.first{border:0 !important;display: inline-block;}
  .nav li li a span.next{border-top:0;border:0 !important;display: inline-block;}
  .active{display:block;}
  .nav > li{float:none;}
  .nav li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;}
  .nav li li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;background-position:90% 50%;}
  .nav ul{display:block;width:100%;}
  .nav > li.hover > a {color: black}
  .nav > li:hover > ul , .nav li li:hover ul{position:static;}
  .nav li li a:hover{background:none;}
  .nav li.has-dropdown.active{background-image:url("../pics/upArrow2.png") !important;}

  .menu_footer {width:100%;margin:0;max-width:none;text-align:left;}
  .menu_footer .nav{display:block;padding:0;}
  .menu_footer .nav ul{margin:0 ;width:100%}
  .menu_footer .nav div{padding:10px;}
  .menu_footer .nav a {border:0;}
  .menu_footer .nav a:hover {}
  .menu_footer .nav div:after{width:0px;height:0px;content:"";}
  .menu_footer .nav li {padding: 8px 0; width: 100%; text-align: center;}
  .menu_footer .nav li li{border:0 !important; padding: 5px}
  .menu_footer .nav > li > a:hover{color: black}
  .menu_footer .nav li li a{display:block;padding:2px 20px;border:0 !important;}
  .menu_footer .nav li li a span.first{border:0 !important;display: inline-block;}
  .menu_footer .nav li li a span.next{border-top:0;border:0 !important;display: inline-block;}
  .active{display:block;}
  .menu_footer .nav > li{float:none;}
  .menu_footer .nav li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;}
  .menu_footer .nav li li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;background-position:90% 50%;}
  .menu_footer .nav ul{display:block;width:100%;}
  .menu_footer .nav > li:hover > ul , .menu_footer .nav li li:hover ul{position:static;}
  .menu_footer .nav li li a:hover{background:#1463a5;}
  .menu_footer .nav li.has-dropdown.active{background-image:url("../pics/upArrow2.png") !important;}

}
